Subject: PRC Introduction Points
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 08:44:00 -0700 (PDT)

SK - I printed this out for you & put in your mail folder.  mm

Stan and Steve,

Thanks again for serving as Chairs for the upcoming PRC meetings.  I've 
talked with Terry and Ted, and we suggest that you use the following points 
to open each of the meetings.  If you have questions please feel free to 
contact any of us.  I've also attached an updated set of Ground Rules to 
replace in your binder.

Thanks,
Billy

__________________

Analyst & Associate Mid Year 2000 PRC Meeting
Chairperson Introductory Comments

? Good Morning and Welcome
? Quick Introductions Around the Room
? Schedule for the Day
 -  3 Groups (First Year Analysts, All Other Analysts, Associates)
 -  Housekeeping (breaks, restroom locations, food, etc.)
 -  Scheduled to go from 8 am until finished - reach consensus on each of 3 
groups
? Roles of the Participants
 -  Chairperson (Make Introductions, Enforce Ground Rules and Distribution)
 -  Facilitator (Terry Bosien - Manage and Facilitate the Meeting)
 -  PRC Reps (Provide representation of accomplishments and areas for 
improvement)
 -  Analyst & Associate Committee Members (Program awareness, 
cross-calibration)
 -  Analyst & Associate Program Management (Program awareness, 
cross-calibration)
? Importance of the Process
 -  PRC is at the heart of the "meritocracy"
 -  Rewards and feedback impact our most important source of new talent
 -  What's at stake - depends on anniversary date, decisions on tenure / 
promo based on 
  first review after anniversary date, bonuses based on year-end
? Distribution of Ratings
? The Ground Rules
 -  Revision attached, please replace in your binder
 -  Read each point, ask the group to police itself
? Get Started